[android-components](../../../index.md) / [mozilla.components.feature.accounts](../../index.md) / [FxaWebChannelFeature](../index.md) / [WebChannelCommand](./index.md)

# WebChannelCommand

`enum class WebChannelCommand` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/accounts/src/main/java/mozilla/components/feature/accounts/FxaWebChannelFeature.kt#L169)

### Enum Values

| Name | Summary |
|---|---|
| [CAN_LINK_ACCOUNT](-c-a-n_-l-i-n-k_-a-c-c-o-u-n-t.md) |  |
| [OAUTH_LOGIN](-o-a-u-t-h_-l-o-g-i-n.md) |  |
| [FXA_STATUS](-f-x-a_-s-t-a-t-u-s.md) |  |
